.wlc-tournament-prizes-row--theme-default[_nghost-wlc-app-c399075942] {
        --wlc-icon-width: 16px;
        --wlc-icon-height: 16px;
      }
      .wlc-tournament-prizes-row--theme-default[_nghost-wlc-app-c399075942] .wlc-tournament-prizes-row__values[_ngcontent-wlc-app-c399075942] {
        display: var(--wlc-prizes-row-display, inline-flex);
        flex-wrap: wrap;
        justify-content: var(--wlc-prizes-row-alignment, center);
        width: 100%;
        text-align: var(--wlc-prizes-row-alignment,);
        text-overflow: ellipsis;
        overflow: hidden;
      }
      .wlc-tournament-prizes-row--theme-default[_nghost-wlc-app-c399075942] .wlc-tournament-prizes-row__val[_ngcontent-wlc-app-c399075942] {
        white-space: nowrap;
      }
      .wlc-tournament-prizes-row--theme-default[_nghost-wlc-app-c399075942] .wlc-tournament-prizes-row__val[_ngcontent-wlc-app-c399075942]:not(:first-child):before {
        content: '+';
        display: inline-block;
        margin: 0 5px;
      }
      .wlc-tournament-prizes-row--theme-default[_nghost-wlc-app-c399075942] .wlc-tournament-prizes-row__rest-icon[_ngcontent-wlc-app-c399075942] {
        margin-left: 5px;
      }
      .wlc-tournament-prizes-row--theme-default[_nghost-wlc-app-c399075942]
        .wlc-tournament-prizes-row__rest-icon[_ngcontent-wlc-app-c399075942]
        .wlc-tournament-prizes-row__icon[_ngcontent-wlc-app-c399075942] {
        display: inline-block;
        transform: translateY(-2px);
      }
      .wlc-tournament-prizes-row--theme-default.wlc-tournament-prizes-row--theme-mod-one-line[_nghost-wlc-app-c399075942] {
        --wlc-prizes-row-display: block;
        --wlc-currency-display: inline;
      }
      .wlc-tournament-prizes-row--theme-wolf[_nghost-wlc-app-c399075942] {
        --wlc-icon-width: 16px;
        --wlc-icon-height: 16px;
      }
      .wlc-tournament-prizes-row--theme-wolf[_nghost-wlc-app-c399075942] .wlc-tournament-prizes-row__values[_ngcontent-wlc-app-c399075942] {
        display: inline-flex;
        flex-wrap: wrap;
        justify-content: var(--wlc-prizes-row-alignment, center);
        white-space: nowrap;
        background: transparent;
        border-radius: 8px;
      }
      .wlc-tournament-prizes-row--theme-wolf[_nghost-wlc-app-c399075942] .wlc-tournament-prizes-row__val[_ngcontent-wlc-app-c399075942]:not(:first-child):before {
        content: '+';
        display: inline-block;
        margin: 0 5px;
      }
      .wlc-tournament-prizes-row--theme-wolf[_nghost-wlc-app-c399075942] .wlc-tournament-prizes-row__rest-icon[_ngcontent-wlc-app-c399075942] .wlc-icon[_ngcontent-wlc-app-c399075942] {
        display: inline-block;
        transform: translateY(-2px);
      }
